<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>U nepoznatoj sobi</title>
  <id>urn:book:4395275f-a768-4e54-85dd-992eb5bf92b0</id>
  <updated>2019-07-20T06:26:36Z</updated>
  <link href="./book_3496.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="U nepoznatoj sobi" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../../Damon%20Galgut/U%20nepoznatoj%20sobi%20%283496%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Damon%20Galgut/U%20nepoznatoj%20sobi%20%283496%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Damon%20Galgut/U%20nepoznatoj%20sobi%20%283496%29/U%20nepoznatoj%20sobi%20-%20Damon%20Galgut.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="2 MB" />
  <author>
    <name>Damon Galgut</name>
    <uri>../authors_1/authors_1774_Page_1.xml</uri>
  </author>
  <published>2014-01-29T11:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <link href="../authors_1/authors_1774_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Damon Galgut" />
  <link href="http://www.goodreads.com/book/title/U%20nepoznatoj%20sobi" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/U%20nepoznatoj%20sobi" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/U%20nepoznatoj%20sobi%20Damon%20Galgut" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=U%20nepoznatoj%20sobi&amp;field-author=Damon%20Galgut" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Damon%20Galgut" type="text/html" rel="related" title="Damon Galgut on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Damon%20Galgut" type="text/html" rel="related" title="Damon Galgut on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/GalgutDamon" type="text/html" rel="related" title="Damon Galgut on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Damon%20Galgut" type="text/html" rel="related" title="Damon Galgut on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Damon%20Galgut" type="text/html" rel="related" title="Damon Galgut on ISFDB" target="_blank" />
</entry>
